Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1574332 - [RFE] Document how to migrate from an internal to external database
Summary: [RFE] Document how to migrate from an internal to external database
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 05:19 UTC by Andrew Dahms
Modified: 2019-09-26 17:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-08 13:49:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1574333 0 high CLOSED [RFE] Document how to set up a fresh external database 2021-02-22 00:41:40 UTC

Internal Links: 1574333

Description Andrew Dahms 2018-05-03 05:19:31 UTC
Red Hat Satellite 6.4 makes it possible to install the database for Satellite
on a machine that is different from the one where Satellite itself is
installed. A procedure must be added to Administering Red Hat Satellite that outlines the steps required to migrate from an internal to external database setup.


Note You need to log in before you can comment on or make changes to this bug.